import { CONFIG } from 'src/global-config';
import { DokumenDipersamakanListView } from 'src/sections/bupot-unifikasi/bupot-dokumen-dipersamakan/view';

const metadata = { title: `E-Bupot Unifikasi- ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <DokumenDipersamakanListView />
    </>
  );
}
